/*
Theme Name: Listingpro Child
Theme URI:
Author:
Author URI:
Description:
Version: 3.5.5
License:
License URI:
Text Domain: listingpro
Tags:
Template: listingpro
*/

.menu-sub-title{
    margin-top: 10px;
    margin-bottom: 10px;
    color: #333;
    font-size: 14px;
}

.menus-section__items{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.menus-section__item{
    display: flex;
    flex-wrap: wrap;
    flex: 0 0 45%;
    padding-bottom: 20px;
}

@media (min-width: 320px) and (max-width: 480px){
    .menus-section__item{
        flex: 0 0 100%;
        padding-bottom: 40px;
    }

    .menus-section__item:last-child{
        padding-bottom: 0;
    }
}

.menus-section__item_title{
    flex: 0 0 50%;
    font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    color: #333;
    line-height: 24px;
}

.menus-section__item_price{
    flex: 0 0 50%;
    text-align: right;
    font-weight: 500;
    font-family: Poppins;
    color: #333;
}

.menus-section__item_description{
    flex: 0 0 100%;
    font-size: 14px;
    color: #333;
}

.safety-precautions-section{

}

.safety-precautions-section__item{
    font-family: Mukta Vaani;
    font-size: 14px;
    font-weight: 400;
    color: #363F48;
    line-height: 24px;
    padding-left: 0 !important;
    padding-right: 20px !important;
    width: 50% !important;
}

.listingcampaings .lp-grid-box-thumb .show-img {
    max-height: 230px;
}


@media (max-width: 440px) and (min-width: 377px) {
    .listing-app-view .features.list-style-none li.safety-precautions-section__item{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.safety-precautions-section__list{
    list-style: none !important;
    padding-left: 0 !important;
}

.lp-form-planclaim-st .col-md-5.col-xs-12.padding-0 .claim-text {
    padding: 15px;
}

.sidebar-top0 {
    top: 0 !important;
} 



/*------------ claim form plans (modal recovered)-----------*/
.md-modal .lp-claim-plans .lp-standerd-exlusiv-outer, .md-modal .lp-claim-plans .lp-montly-annualy-text,
.md-modal .lp-claim-plans .col-md-aa, .md-modal .lp-claim-plans .lp-no-title-subtitle{
    display: none;
}
.md-modal .lp-claim-plans .padding-bottom-40{
    padding-bottom: 0px;
    padding-top: 15px;
    margin: 0px;
    width: 100%;
    background: #fff;
}
.md-modal .lp-claim-plans .lp-listprc{
    font-size: 14px;
}
.md-modal .lp-claim-plans .lp-listprc li{
    padding-bottom: 5px;
}
.md-modal .lp-claim-plans .lp-listprc li span{
    font-size: 14px;
}
.md-modal .planclaim-page-popup.single-page-popup{
    width: 60% !important;
}
.md-modal.planclaim-page-popup.single-page-popup{
    top: 32%;
}
.md-modal.planclaim-page-popup.single-page-popup.planclaim-page-popup-st{
    top: 50%;
	width: 60% !important;
}
.md-modal .lp-claim-plan-container {
    position: relative;
    width: 100%;
    z-index : 1;
}
.md-modal .lp-claim-plan-container {
    /*-webkit-perspective: 1000;
    perspective: 1000;*/
}
.md-modal .lp-plan-card {
    /*-webkit-transform-style: preserve-3d;
    -webkit-transition: all 1.0s linear;
    transform-style: preserve-3d;*/
    transition: all 1.0s linear;
} 
.md-modal .lp-claim-plan-container.active .lp-plan-card {
    /*-webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);*/
}
.md-modal .lp-claim-plan-container.active .lp-plan-face.lp-plan-back{

    opacity: 1;
    visibility: visible;
    transition: opacity 0.7s ease-in-out;
    -moz-transition: opacity 0.7s ease-in-out;
    -webkit-transition: opacity 0.7s ease-in-out;
}
.md-modal .lp-plan-face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}
.md-modal .lp-plan-face.lp-plan-back {
    /*-webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
    background-color: #fff;*/
    opacity: 0;
    visibility: hidden;
}

.md-modal .lp-claim-plan-container .lp-claim-plans .lp-secondary-choose.lp-claim-plan-btn{
    display: block !important;
}
.md-modal .lp-claim-plan-container .lp-claim-plans .btn-second-hover.lp-secondary-choose{
    display: none;
}
.md-modal .lp-claim-plans.active{
    display: none;
}
.md-modal .lp-form-planclaim-st{
    background: #fff;
    border-top: 5px solid #7a92ec;
}
.md-modal .lp-form-planclaim-st .col-md-7.col-xs-12.padding-0{
    margin-bottom: 15px;
    font-size: 14px !important;
}
.md-modal .lp-form-planclaim-st .claim-details h2{
    text-align: left;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 15px;
}
.md-modal .lp-form-planclaim-st .claim-details .form-group > label{
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 15px;
    margin-top: 0px;
    font-size: 14px;
}
.md-modal .md-effect-3 #claimform.lp-form-planclaim-st .claim-details .form-group{
    text-align: left;
}
.md-modal .md-effect-3 #claimform.lp-form-planclaim-st .claim-details .form-group > select{
    margin-bottom: 15px;
    height: 38px;
    margin-top: 5px;
}
.md-modal .md-effect-3 #claimform.lp-form-planclaim-st .claim-details .form-group a.lp_want_to_check_plans{
    text-align: left;
    font-size: 16px;
}
.md-modal .lp-form-planclaim-st .claim-details .form-group{
    display: inline-block !important;
    width: 100% !important;
}
.md-modal .lp-form-planclaim-st .claim-details .form-group > label input{
    border: 1px solid #dedede;
    border-radius: 5px;
    float: left;
    line-height: 38px;
    height: 38px;
    margin-top: 5px;
    padding: 0 10px;
    width: 100%;
    font-size: 12px;
    font-weight: normal;
}
.md-modal .lp-form-planclaim-st .claim-details .form-group > label textarea{
    margin-top: 5px;
    height: 85px;
    font-weight: normal;
    font-size: 12px;
}
.md-modal #claimform.lp-form-planclaim-st .claim-details .form-group .lp-review-btn {
    background-color: #3c88de;
    color: #fff;
    text-transform: uppercase;
    width: 100%;
    border: 0px;
    font-size: 14px;
}
.md-modal .lp-form-planclaim-st .col-md-7.col-xs-12.padding-0::before{
    content: none;
}
.md-modal .lp-form-planclaim-st .col-md-5.col-xs-12.padding-0
{
    background: rgba(129,139,219,1);
    background: -moz-linear-gradient(top, rgba(129,139,219,1) 0%, rgba(143,227,227,1) 0%, rgba(135,175,232,1) 51%, rgba(135,175,232,1) 51%, rgba(129,139,219,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(129,139,219,1)), color-stop(0%, rgba(143,227,227,1)), color-stop(51%, rgba(135,175,232,1)), color-stop(51%, rgba(135,175,232,1)), color-stop(100%, rgba(129,139,219,1)));
    background: -webkit-linear-gradient(top, rgba(129,139,219,1) 0%, rgba(143,227,227,1) 0%, rgba(135,175,232,1) 51%, rgba(135,175,232,1) 51%, rgba(129,139,219,1) 100%);
    background: -o-linear-gradient(top, rgba(129,139,219,1) 0%, rgba(143,227,227,1) 0%, rgba(135,175,232,1) 51%, rgba(135,175,232,1) 51%, rgba(129,139,219,1) 100%);
    background: -ms-linear-gradient(top, rgba(129,139,219,1) 0%, rgba(143,227,227,1) 0%, rgba(135,175,232,1) 51%, rgba(135,175,232,1) 51%, rgba(129,139,219,1) 100%);
    background: linear-gradient(to bottom, rgba(129,139,219,1) 0%, rgba(143,227,227,1) 0%, rgba(135,175,232,1) 51%, rgba(135,175,232,1) 51%, rgba(129,139,219,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#818bdb', endColorstr='#818bdb', GradientType=0 );
}
.md-modal .lp-form-planclaim-st .col-md-5.col-xs-12.padding-0 .claim-text
{
    padding: 15px;
	position: static;
	transform: translate(0,0);
}
.md-modal .lp-form-planclaim-st .col-md-5.col-xs-12.padding-0 .claim-text img{
    display: block;
    margin: 20px auto 0px;
    text-align: center;
} 
.md-modal .lp-form-planclaim-st .col-md-5.col-xs-12.padding-0 .claim-text h3{
    color: #fff !important;
    margin-top: 0px;
}
.md-modal .lp-form-planclaim-st .col-md-5.col-xs-12.padding-0 .claim-text p{
    color: #fff !important;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 3px;
}
.md-modal #claimform.lp-form-planclaim-st .col-md-5.col-xs-12.padding-0 .claim-details ul{
    border-bottom: 0px;
    padding: 0px 15px;
    margin-top: 20px;
}
.md-modal #claimform.lp-form-planclaim-st .col-md-5.col-xs-12.padding-0 .claim-details ul li{
    background: none !important;
    color: #fff;
    font-size: 12px;
}
.md-modal #claimform.lp-form-planclaim-st .col-md-5.col-xs-12.padding-0 .claim-details ul li i{
    color:#fff;
}
.md-modal .lp-claim-plans .horizontal_view_list li label span, .lp-claim-plans .per_user_per_listing_price span{
    font-size:22px;
}

.md-modal .col-md-7.col-xs-12.padding-0 {
    display: table-cell;
    float: none;
    padding: 10px 30px 29px !important;
    position: relative;
    vertical-align: top;
}

.md-modal .col-md-5.col-xs-12.padding-0 {
    background-color: #c1392b;
    display: table-cell;
    float: none;
    vertical-align: top;
}


.planclaim-page-popup.md-modal .md-close i {
  border-radius: 50%;
  cursor: pointer;
  font-size: 17px;
  height: 30px;
  line-height: 30px;
  position: absolute;
  right: -9px;
  text-align: center;
  top: -9px;
  width: 30px;
  background-color: #FF5A5F !important;
  color: #fff !important;
}

@media(max-width: 1024px) {
	.md-modal.planclaim-page-popup.single-page-popup.planclaim-page-popup-st {
		width: 100% !important;
	}
} 
@media(max-width: 676px) {
	.md-modal .col-md-7.col-xs-12.padding-0 {
		display: block;
	}
	.md-modal .col-md-5.col-xs-12.padding-0 {
		display: block;
	}
	.md-modal.md-effect-3 #claimform .claim-details {
		padding-bottom: 1px;
	}
	.planclaim-page-popup.md-modal .md-close i {
		right: 18px !important;
		top: 16px;
	} 
}


/*Client admin page*/

.acf-list-form .acf-table {
    border-collapse: unset;
}
.acf-list-form .acf-table .acf-row > td {
    border-bottom: 2px solid #E1E1E1;
}
.acf-list-form .acf-form .acf-button[data-event="add-row"] {
    background: #0095ff;
    color: #fff;
    padding: 8px 10px;
    display: inline-block;
    border-radius: 4px;
}
.acf-list-form .acf-form .acf-form-submit {
    padding: 0 11px;
}
.acf-list-form .acf-form input[type="text"], .acf-list-form .acf-form textarea {
    border: 1px solid #e3e3e3;
    border-radius: 4px;
}
.acf-list-form .acf-form .acf-form-submit .acf-button {
    width: 100%;
    background: #27ae60;
    color: #fff;
    font-size: 16px;
    padding: 9px 10px 8px;
    display: inline-block;
    border-radius: 4px;
    text-align: center;
    max-width:300px;
}

.acf-list-container {
    width: 1140px;
}
.acf-list-container h3{
    text-align: center;
    margin-bottom: 21px;
}

.with-acf-list .submit_new_style {
    padding-bottom: 0;
}

.lp-status-cont-cent {
    float: none !important;
    margin: 0 auto;
    text-align: center;
}

/* green message block */
.w_aff_btn-text {
    background: #e0f1df;
    padding: 10px 15px;
    color: #333;
    border-radius: 5px;
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
    font-size: 10.5px;
	position: absolute;
	z-index: 9;
	width: 300px;
	right: 0px;
	display: none;
}
/* affiliate-button wrapper */
.w_aff_btn-wrap {
    text-align: left;
    width: fit-content;
    margin: 0 0 0 auto;
	position: relative;
} 
/* affiliate-button button */
.w_aff_btn-btn {
    color: #666;
    background-color: #e1e1e1;
    padding: 2px 8px;
    border-radius: 4px;
    font-size: 12px;
    box-shadow: none;
    border: aliceblue;
}

/* display on hover */
.w_aff_btn-btn:hover + .w_aff_btn-text {display:block !important;border: 1px solid #2a884a;}

.custom-toc_list{
    margin: .6em auto !important;
}
.custom-toc_list li {
    margin-bottom: 1em !important;
    text-decoration: underline;
    text-decoration-color: lightslategray;
}
.custom-toc_list li a {
    color: #337ab7;
    font-weight: bold;
    line-height: 0.8em;
	font-size: 20px;
}
.custom-toc_list li a:hover {
    text-decoration: underline;
    text-decoration-color: #447afb;
    color: #447afb;
}
.custom-toc_list li a span {
    margin-right: .3em;
}
@media screen and (max-width: 500px){
    .custom-toc_list li a {
        font-size: 18px;
    }
}
